header {
    position: relative;
}
#top-notice {
    height: 40px;
    margin: 0;
    padding: 0;
    background-color: #426497;
}
#top-notice p {
    color: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 40px;
    margin: 0;
}
#top-notice a {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
}
#top-notice a:hover {
    text-decoration: underline;
}
